<ART ID="01328" PID="1710" JID="142" BPAGE="1669" EPAGE="1675" PII="S0218271808013285" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC ACCELERATION OF ULTRARELATIVISTIC GRB AND AGN JETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V.</FNM>
<SNM>BARKOV</SNM>
<EAD>bmv@maths.leeds.ac.uk</EAD>
<X-REF REFID="S0218271808013285AF001"></X-REF>
<X-REF REFID="S0218271808013285AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. S.</FNM>
<SNM>KOMISSAROV</SNM>
<EAD>serguei@maths.leeds.ac.uk</EAD>
<X-REF REFID="S0218271808013285AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013285AF001">Department of Applied Mathematics, The University of Leeds, Leeds, LS2 9GT, <CNY>UK</CNY></AFF>
<AFF ID="S0218271808013285AF002">Space Research Institute, 84/32 Profsoyuznaya Street, Moscow, 117997, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
<AC>10 March 2008</AC>
</HIST>
<ABST>
<P>We present numerical simulations of cold, axisymmetric, magnetically driven relativistic outflows. The outflows are initially sub-Alfv&#x00E9;nic and Poynting-flux dominated, with total&#x2013;to&#x2013;rest-mass energy flux ratio up to &#x03BC; ~ 620. To study the magnetic acceleration of jets we simulate flows confined within a funnel with a rigid wall of prescribed shape, which we take to be <F>z &#x221D; r<SUP>a</SUP></F> (in cylindrical coordinates, with <F>a</F> ranging from 1 to 2). This allows us to eliminate the numerical dissipative effects induced by a free boundary with an ambient medium. We find that in all cases they converge to a steady state characterized by a spatially extended acceleration region. For the jet solutions the acceleration process is very efficient &#x2014; on the outermost scale of the simulation more than half of the Poynting flux has been converted into kinetic energy flux, and the terminal Lorentz factor approached its maximum possible value <F>(&#x0393;<INF>&#x221E;</INF> &#x2243; &#x03BC;)</F>. The acceleration is accompanied by the collimation of magnetic field lines in excess of that dictated by the funnel shape. The numerical solutions are generally consistent with the semi-analytic self-similar jets solutions and the spatially extended acceleration observed in some astrophysical relativistic jets. In agreement with previous studies, we also find that the acceleration is significantly less effective for wind solutions suggesting that pulsar winds may remain Poynting dominated when they reach the termination shock.</P>
</ABST>
<KWDG>
<KWD>Jets acceleration</KWD>
<KWD>gamma-ray bursts</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>pulsar wind nebulae</KWD>
</KWDG>
</FRONT>
</ART>
