<ART ID="01329" PID="1710" JID="142" BPAGE="1677" EPAGE="1686" PII="S0218271808013297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION OF RELATIVISTIC MHD JETS:</MTI>
<RTI>Formation of Relativistic MHD Jets</RTI>
<STI>STATIONARY STATE SOLUTIONS AND NUMERICAL SIMULATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>FENDT</SNM>
<EAD>fendt@mpia.de</EAD>
<X-REF REFID="S0218271808013297AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013297AF001">Max Planck Institute for Astronomy, K&#x00F6;nigstuhl 17, D-69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ELISABETTA</FNM>
<SNM>MEMOLA</SNM>
<X-REF REFID="S0218271808013297AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013297AF002">INAF &#x2014; Osservatorio Astronomico di Brera, via Brera 28, 20121 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
<AC>22 February 2008</AC>
</HIST>
<ABST>
<P>We discuss numerical results of relativistic magnetohydrodynamic (MHD) jet formation models. We first review some examples of stationary state solutions treating the collimation and acceleration process of relativistic MHD jets. We provide an <IT>a posteriori</IT> check for the MHD condition in highly magnetized flows, namely the comparison of particle density to Goldreich&#x2013;Julian density. Using the jet dynamical parameters calculated from the MHD model, we show the rest-frame thermal X-ray spectra of the jet, from which we derive the overall spectrum taking into account a variation of Doppler boosting and Doppler shift of emission lines along the outflow. Finally, we present preliminary results of relativistic MHD simulations of jet formation demonstrating the acceleration of a low velocity (0.01 <IT>c</IT>) disk wind to a collimated high velocity (0.8 <IT>c</IT>).</P>
</ABST>
</FRONT>
</ART>
