<ART ID="01330" PID="1710" JID="142" BPAGE="1687" EPAGE="1693" PII="S0218271808013303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MHD MODELS AND SYNTHETIC SYNCHROTRON MAPS FOR THE JET OF M87</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>GRACIA</SNM>
<EAD>jgracia@cp.dias.ie</EAD>
<X-REF REFID="S0218271808013303AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013303AF001">Dublin Institute for Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>S. V.</FNM>
<SNM>BOGOVALOV</SNM>
<X-REF REFID="S0218271808013303AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013303AF002">Moscow Engeneering Physics Institute (state university), Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>TSINGANOS</SNM>
<X-REF REFID="S0218271808013303AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013303AF003">Section of Astrophysics, Astronomy and Mechanics, Department of Physics, University of Athens, Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2007</RE>
<RV>21 January 2008</RV>
<AC>22 January 2008</AC>
</HIST>
<ABST>
<P>We present a self-consistent MHD model for the jet of M87. The model consist of two distinct zones: an inner relativistic outflow, which we identify with the observed jet, and an outer cold disk wind. While the former does not self-collimate efficiently due to its high effective inertia, the latter fulfills all the conditions for efficient collimation by the magneto-centrifugal mechanism. Given the right balance between the effective inertia of the inner flow and the collimation efficiency of the outer disk wind, the relativistic flow is magnetically confined into a well collimated beam for a wide range of parameters and matches the measurements of the opening angle of M87 over several orders of magnitude in spatial extent.</P>
<P>In the second part of this work, we present synthetic synchrotron emission maps for our MHD models. In principle, the two-zone model can reproduce the morphological structure seen in radio observations, as central-peaked profiles across the jet close the the source, limb-bright further down the jet, and a bright knot close to the position of HST-1. However it is difficult to reconcile all features with a single set of parameters.</P>
</ABST>
<KWDG>
<KWD>Jets</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>M87</KWD>
<KWD>synchrotron emission</KWD>
</KWDG>
</FRONT>
</ART>
