<ART ID="01340" PID="1710" JID="142" BPAGE="1777" EPAGE="1786" PII="S0218271808013406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY OF RADIATIVE RELATIVISTIC SHOCKS TO GLOBAL OSCILLATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>K&#x00D6;NIGL</SNM>
<EAD>arieh@jets.uchicago.edu</EAD>
<X-REF REFID="S0218271808013406AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013406AF001">Department of Astronomy &#x0026; Astrophysics, University of Chicago, Chicago, IL 60637, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>GRANOT</SNM>
<EAD>j.granot@herts.ac.uk</EAD>
<X-REF REFID="S0218271808013406AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013406AF002">Centre for Astrophysics Research, University of Hertfordshire, Hatfield AL10 9AB, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2008</RE>
<AC>22 February 2008</AC>
</HIST>
<ABST>
<P>Thermally emitting, radiative, Newtonian shocks exhibit a global oscillatory instability. The luminosity variations that accompany such oscillations raise the possibility that, if relativistic shocks that emit nonthermal (synchrotron and inverse-Compton) radiation are also subject to such an instability, this could be relevant to the interpretation of certain flares observed in relativistic jet sources associated with AGNs and GRBs. A linear stability analysis, using the equations of special-relativistic MHD and accounting for both the energy and the momentum carried by the radiation, has, however, revealed no unstable modes for physically plausible parameter values. The likely explanation is that, even though synchrotron cooling gives rise to a local radiative instability, the dependence on the magnetic field amplitude is not strong enough to counter the stabilizing effect of enhanced magnetic pressure, due to cooling-induced compression, on the global behavior of the shock. Numerical simulations are under way to ascertain that this conclusion continues to hold also in the nonlinear regime.</P>
</ABST>
<KWDG>
<KWD>Relativistic shocks</KWD>
<KWD>radiative instability</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
