<ART ID="01352" PID="1710" JID="142" BPAGE="1883" EPAGE="1888" PII="S0218271808013522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE X-RAY/TEV CONNECTION IN GALACTIC JET SOURCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>BOSCH-RAMON</SNM>
<EAD>vbosch@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013522AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. V.</FNM>
<SNM>KHANGULYAN</SNM>
<EAD>Dmitry.Khangulyan@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013522AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. A.</FNM>
<SNM>AHARONIAN</SNM>
<EAD>Felix.Aharonian@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013522AF001"></X-REF>
<X-REF REFID="S0218271808013522AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013522AF001">Max Planck Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg 69117, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271808013522AF002">Dublin Institute for Advanced Studies, Dublin, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
<RV>4 March 2008</RV>
<AC>6 March 2008</AC>
</HIST>
<ABST>
<P>There are three Galactic jet sources from which TeV emission has been detected: LS 5039, LS I +61 303 and Cygnus X-1. These three sources show power-law tails in X-rays and soft gamma-rays that could indicate a nonthermal origin of this radiation. In addition, all three sources apparently show correlated and complex behavior at X-ray and TeV energies. In some cases, this complex behavior is related to the orbital motion (e.g. LS 5039, LS I +61 303), and in some others it is related to some transient events occurring in the system (e.g. Cygnus X-1, and likely also LS I +61 303 and LS 5039). Based on modeling results or on energetic grounds, it seems difficult to explain the emission in the X-/soft gamma-ray and the TeV bands as coming from the same (i.e. one-zone) region. We also stress the importance of the pair creation phenomena in these systems, which harbor a massive and hot star, for the radio and the X-ray emission, as a secondary pair radiation component may be significant in these energy ranges. Finally, we point out that the presence of the star can indeed have a strong impact on both the nonthermal radiation production and the jet dynamics.</P>
</ABST>
<KWDG>
<KWD>X-ray binaries</KWD>
<KWD>stars</KWD>
<KWD>LS 5039</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
