<ART ID="01359" PID="1710" JID="142" BPAGE="1931" EPAGE="1937" PII="S0218271808013595" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET FORMATION IN MICROQUASARS AND ACTIVE GALACTIC NUCLEI:</MTI>
<RTI>Jet Formation in Microquasars and Active Galactic Nuclei</RTI>
<STI>MAGNETIC FIELD LIMITS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>KAUFMAN BERNAD&#x00D3;</SNM>
<EAD>mkaufman@mpifr-bonn.mpg.de</EAD>
<X-REF REFID="S0218271808013595FN001"></X-REF>
<X-REF REFID="S0218271808013595AF001"></X-REF>
</AUT>
<FTN ID="S0218271808013595FN001">
<P>Humboldt Research Fellow</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>MASSI</SNM>
<X-REF REFID="S0218271808013595AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013595AF001"><INT-REF LOCATOR="http://www.mpifr-bonn.mpg.de"></INT-REF> Max-Planck-Institut f&#x00FC;r Radioastronomie, Bonn, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
<AC>17 March 2008</AC>
</HIST>
<ABST>
<P>We introduce the use of a well-known parameter, the Alfv&#x00E9;n Radius, <F>R<INF><RM>A</RM></INF></F>, as a new tool to discern whether an X-ray binary system may undergo a microquasar phase, i.e. ejecting relativistic particles orthogonal to the accretion disk. We study what we call <IT>the basic condition</IT>, <F>R<INF><RM>A</RM></INF>/R<INF>*</INF> = 1</F> in its dependency on the magnetic field strength and the mass accretion rate. With this basic condition we establish under which combination of parameters any class of accreting neutron stars could become a microquasar instead of confining disk-material down to the magnetic poles and creating the two emitting caps typical for an X-ray pulsar. In the case of black-hole accreting binaries we equate the magnetic field pressure to the plasma pressure in the last stable orbit (i.e. <F>R<INF><RM>A</RM></INF>/R<INF><RM>LSO</RM></INF> = 1</F>) and we get upper limits for the magnetic field strength as a function of the mass accretion rate and the black hole mass.</P>
</ABST>
<KWDG>
<KWD>Stars</KWD>
<KWD>magnetic fields</KWD>
<KWD>X-ray binaries</KWD>
<KWD>accretion disks</KWD>
<KWD>active galaxies</KWD>
</KWDG>
</FRONT>
</ART>
