<ART ID="01360" PID="1710" JID="142" BPAGE="1939" EPAGE="1945" PII="S0218271808013601" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDYING THE INTERACTION BETWEEN MICROQUASAR JETS AND THEIR ENVIRONMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>PERUCHO</SNM>
<EAD>perucho@mpifr-bonn.mpg.de</EAD>
<X-REF REFID="S0218271808013601AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013601AF001">Max-Planck-Institut f&#x00FC;r Radioastronomie, Auf dem H&#x00FC;gel, 69, Bonn 53121, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>BOSCH-RAMON</SNM>
<EAD>vbosch@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013601AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013601AF002">Max-Planck Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg 69117, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2007</RE>
<RV>4 March 2008</RV>
<AC>6 March 2008</AC>
</HIST>
<ABST>
<P>In high-mass microquasars (HMMQ), strong interactions between jets and stellar winds at binary system scales could occur. In order to explore this possibility, we have performed numerical two-dimensional hydrodynamical simulations of jets crossing the dense stellar material to study how the jet will be affected by these interactions. We find that the jet head generates strong shocks in the wind. These shocks reduce the jet advance speed, and compress and heat up the jet and wind material. In addition, strong recollimation shocks can occur where pressure balance between the jet side and the surrounding medium is reached. All this, together with jet bending, could lead to the destruction of jets with power <F>&#x003C; 10<SUP>36</SUP> <RM>erg/s</RM></F>. The conditions around the outflow shocks would be convenient for accelerating particles up to ~ TeV energies. These accelerated particles could emit via synchrotron and inverse Compton (IC) scattering if they were leptons, and via hadronic processes if they were hadrons.</P>
</ABST>
<KWDG>
<KWD>X-ray binaries</KWD>
<KWD>stars</KWD>
<KWD>LS 5039</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
