<ART ID="01333" PID="1710" JID="142" BPAGE="1715" EPAGE="1721" PII="S0218271808013339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>3D RESISTIVE MHD SIMULATIONS OF MAGNETIC RECONNECTION AND THE TEARING MODE INSTABILITY IN CURRENT SHEETS</MTI>
<RTI>3D Resistive MHD Simulations of Magnetic Reconnection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. C.</FNM>
<SNM>MURPHY</SNM>
<EAD>Gareth.Murphy@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S0218271808013339AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013339AF001">Laboratoire d'Astrophysique de Grenoble, CNRS, Universit&#x00E9; Joseph Fourier, Grenoble, <CNY>France</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>OUYED</SNM>
<EAD>ouyed@phas.ucalgary.ca</EAD>
<X-REF REFID="S0218271808013339AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013339AF002">Department of Physics and Astronomy, University of Calgary, AB, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>PELLETIER</SNM>
<EAD>Guy.Pelletier@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S0218271808013339AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013339AF003">Laboratoire d'Astrophysique de Grenoble, CNRS, Universit&#x00E9; Joseph Fourier, Grenoble, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2007</RE>
<RV>3 March 2008</RV>
<AC>4 March 2008</AC>
</HIST>
<ABST>
<P>Magnetic reconnection plays a critical role in many astrophysical processes where high energy emission is observed, e.g. particle acceleration, relativistic accretion powered outflows, pulsar winds and probably in dissipation of Poynting flux in GRBs. The magnetic field acts as a reservoir of energy and can dissipate its energy to thermal and kinetic energy via the tearing mode instability. We have performed 3D nonlinear MHD simulations of the tearing mode instability in a current sheet. Results from a temporal stability analysis in both the linear regime and weakly nonlinear (Rutherford) regime are compared to the numerical simulations. We observe magnetic island formation, island merging and oscillation once the instability has saturated. The growth in the linear regime is exponential in agreement with linear theory. In the second, Rutherford regime the island width grows linearly with time. We find that thermal energy produced in the current sheet strongly dominates the kinetic energy. Finally preliminary analysis indicates a P(k) 4.8 power law for the power spectral density which suggests that the tearing mode vortices play a role in setting up an energy cascade.</P>
</ABST>
<KWDG>
<KWD>Magnetohydrodynamics</KWD>
<KWD>plasma</KWD>
<KWD>numerical simulations</KWD>
</KWDG>
</FRONT>
</ART>
