<ART ID="01336" PID="1710" JID="142" BPAGE="1743" EPAGE="1749" PII="S0218271808013364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONALLY DISTORTED P-CYGNI PROFILES FROM OUTFLOWS NEAR COMPACT OBJECTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>DORODNITSYN</SNM>
<EAD>dora@milkyway.gsfc.nasa.gov</EAD>
<X-REF REFID="S0218271808013364AF001"></X-REF>
<X-REF REFID="S0218271808013364AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013364AF001">Laboratory for High Energy Astrophysics, NASA Goddard Space Flight Center, Code 662, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
<AFF ID="S0218271808013364AF002">Space Research Institute, Profsoyuznaya st., 84/32, 117997, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2008</RE>
<AC>10 March 2008</AC>
</HIST>
<ABST>
<P>Spectral line profiles produced in an outflow near a neutron star or a black hole can be strongly influenced by gravitational redshifting and by Doppler shifting due to a global motion of plasma. We consider a scenario in which a resonant absorption in a spectral line takes place in the outflowing plasma within several tens of Schwarzschild radii from a compact object. The main goal of this work is to show that under certain conditions a combination of the gravitational redshifting and Doppler blue/redshifting may produce line profiles which can be considered as "fingerprints" of the gravitational field of the compact object, much as P-Cygni profiles are "fingerprints" of stellar winds.</P>
</ABST>
<KWDG>
<KWD>Line formation</KWD>
<KWD>radiative transfer</KWD>
<KWD>active galaxies</KWD>
<KWD>radiation mechanisms</KWD>
<KWD>stellar winds</KWD>
</KWDG>
</FRONT>
</ART>
