<ART ID="01338" PID="1710" JID="142" BPAGE="1761" EPAGE="1767" PII="S0218271808013388" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE ACCELERATION, MAGNETIC FIELD GENERATION, AND ASSOCIATED EMISSION IN COLLISIONLESS RELATIVISTIC JETS</MTI>
<RTI>Particle Acceleration, Magnetic Field Generation, and Associated Emission</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.-I.</FNM>
<SNM>NISHIKAWA</SNM>
<EAD>ken-ichi.nishikawa-1@nasa.gov</EAD>
<X-REF REFID="S0218271808013388FN001"></X-REF>
<X-REF REFID="S0218271808013388AF001"></X-REF>
</AUT>
<FTN ID="S0218271808013388FN001">
<P><INT-REF LOCATOR="http://gammaray.nsstc.nasa.gov/~nishikawa"></INT-REF></P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>MIZUNO</SNM>
<X-REF REFID="S0218271808013388AF001"></X-REF>
<X-REF REFID="S0218271808013388AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. J.</FNM>
<SNM>FISHMAN</SNM>
<X-REF REFID="S0218271808013388AF001"></X-REF>
<X-REF REFID="S0218271808013388AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013388AF001">Gamma-Ray Astrophysics, NSSTC, 320 Sparkman Dr., Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S0218271808013388AF002">NASA/MSFC, 320 Sparkman Dr., Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S0218271808013388AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013388AF003">Department of Physics and Astronomy, The University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2008</RE>
<RV>12 February 2008</RV>
<AC>13 March 2008</AC>
</HIST>
<ABST>
<P>Nonthermal radiation observed from astrophysical systems containing relativistic jets and shocks, e.g., active galactic nuclei (AGNs), gamma-ray bursts (GRBs), and galactic microquasar systems usually have power-law emission spectra. Recent PIC simulations using injected relativistic electron-ion (electron-positron) jets show that acceleration occurs within the downstream jet. Shock acceleration is an ubiquitous phenomenon in astrophysical plasmas. Plasma waves and their associated instabilities (e.g., the Buneman instability, other two-streaming instability, and the Weibel instability) created in the shocks are responsible for particle (electron, positron, and ion) acceleration. The simulation results show that the Weibel instability is responsible for generating and amplifying highly nonuniform, small-scale magnetic fields. These magnetic fields contribute to the electrons' transverse deflection behind the jet head. The "jitter" radiation from deflected electrons has different properties to synchrotron radiation which assumes a uniform magnetic field. This jitter radiation may be important to understanding the complex time evolution and/or spectral structure in gamma-ray bursts, relativistic jets, and supernova remnants.</P>
</ABST>
<KWDG>
<KWD>Filamentation instability</KWD>
<KWD>magnetic field generation</KWD>
<KWD>particle acceleration</KWD>
<KWD>jitter radiation</KWD>
</KWDG>
</FRONT>
</ART>
