<ART ID="01343" PID="1710" JID="142" BPAGE="1803" EPAGE="1809" PII="S0218271808013431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETIC SIMULATIONS OF THE CURRENT-DRIVEN INSTABILITY IN COSMIC RAY MODIFIED RELATIVISTIC SHOCKS</MTI>
<RTI>Kinetic Simulations of the Current-Driven Instability</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>RIQUELME</SNM>
<EAD>marh@astro.princeton.edu</EAD>
<X-REF REFID="S0218271808013431AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SPITKOVSKY</SNM>
<EAD>anatoly@astro.princeton.edu</EAD>
<X-REF REFID="S0218271808013431AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013431AF001">Department of Astrophysical Sciences, Princeton University, Princeton, NJ 08544-1001, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2008</RE>
<RV>29 February 2008</RV>
<AC>3 March 2008</AC>
</HIST>
<ABST>
<P>We study the current-driven instability predicted by Bell (2004) using particle-in-cell simulations. We use one-dimensional simulations to test the dispersion relation and the nonlinear properties of the instability for the case of a relativistic shock front under idealized conditions. We find that if the cosmic rays (CR) are energetic enough to not get deflected by the generated magnetic field, the instability can grow exponentially until the Alfv&#x00E9;n velocity of the plasma becomes comparable to the speed of light. We also use one- and two-dimensional simulations to study the effect of the back reaction of the instability on CR. We find that the deflection and filamentation of CR and background plasma play an important role in the saturation of the instability. The current-driven instability is a viable mechanism for the amplification of magnetic fields in both non-relativistic and relativistic shock environments.</P>
</ABST>
<KWDG>
<KWD>Magnetic fields</KWD>
<KWD>cosmic rays</KWD>
<KWD>supernovae remnants</KWD>
<KWD>gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
