<ART ID="01345" PID="1710" JID="142" BPAGE="1819" EPAGE="1826" PII="S0218271808013455" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF RADIATIVE LOSSES ON PARTICLE ACCELERATION AT RELATIVISTIC SHOCKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAUL</FNM>
<SNM>DEMPSEY</SNM>
<EAD>pdempsey@cp.dias.ie</EAD>
<X-REF REFID="S0218271808013455AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013455AF001">School of Cosmic Physics, Dublin Institute of Advanced Study, 31 Fitzwilliam Pl., Dublin 2, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>PETER</FNM>
<SNM>DUFFY</SNM>
<EAD>peter.duffy@ucd.ie</EAD>
<X-REF REFID="S0218271808013455AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013455AF002">UCD School of Physics, University College Dublin, Belfield, Dublin 4, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2007</RE>
<RV>17 January 2008</RV>
<AC>28 January 2008</AC>
</HIST>
<ABST>
<P>We investigate the acceleration and simultaneous radiative losses of electrons in the vicinity of relativistic shocks. Particles undergo pitch angle diffusion, gaining energy as they cross the shock by the Fermi mechanism and also emitting synchrotron radiation in the ambient magnetic field. Using a semi-analytic approach we find that the cut-off energy differs greatly from the nonrelativistic approximation. Our results also show that, while low energy particles remain nearly isotropic, high energy particles downstream of the shock have a large degree of anisotropy which increases with the Lorentz factor of the shock. The implications for the synchrotron emission of relativistic jets, such as those in microquasars and blazars, are discussed.</P>
</ABST>
<KWDG>
<KWD>Relativistic shock acceleration</KWD>
<KWD>radiative losses</KWD>
</KWDG>
</FRONT>
</ART>
