<ART ID="01346" PID="1710" JID="142" BPAGE="1827" EPAGE="1837" PII="S0218271808013467" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON COSMIC RAY ACCELERATION IN RELATIVISTIC JETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAL</FNM>
<SNM>OSTROWSKI</SNM>
<EAD>mio@oa.uj.edu.pl</EAD>
<X-REF REFID="S0218271808013467AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013467AF001">Obserwatorium Astronomiczne, Uniwersytet Jagiello&#x0144;ski, Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<RV>12 March 2008</RV>
<AC>25 March 2008</AC>
</HIST>
<ABST>
<P>We review the theoretical progress in the field of cosmic-ray first-order Fermi acceleration at relativistic shock fronts, showing that recent results change our knowledge about these processes substantially. In particular, relativistic shocks are unlikely to form particle distributions extending to very high energies. Instead, recent simulations give particle distributions where a shock-compressed injected component is followed by a more or less extended high energy tail. An increase of the Lorentz factor of the shock usually leads to steepening and a decrease of the energetic tail, so that fitted spectral indices to the high energy part can substantially deviate from the "universal power law index" <F>&#x03C3; &#x2248; 2.2</F>.</P>
<P>We report on observational findings from the hot spots in Cygnus A, showing that the derived electron spectra (with a very flat, <F>&#x03C3; &#x2248; 1.5</F>, low energy part up to ~ 1 GeV, followed by a much steeper, <F>&#x03C3; &#x003E; 3</F>, part at higher energies) indeed deviate from the standard expectation for relativistic shocks.</P>
<P>We conclude with a short discussion of some qualitative features of shear and second-order Fermi acceleration in turbulent relativistic plasmas.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>Fermi acceleration</KWD>
<KWD>relativistic shock waves</KWD>
<KWD>relativistic jets</KWD>
<KWD>gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
