<ART ID="01347" PID="1710" JID="142" BPAGE="1839" EPAGE="1847" PII="S0218271808013479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW MECHANISM FOR PARTICLE ACCELERATION IN RELATIVISTIC JETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. V.</FNM>
<SNM>DERISHEV</SNM>
<EAD>derishev@appl.sci-nnov.ru</EAD>
<X-REF REFID="S0218271808013479AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. A.</FNM>
<SNM>AHARONIAN</SNM>
<X-REF REFID="S0218271808013479AF002"></X-REF>
<X-REF REFID="S0218271808013479AF003"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>KOCHAROVSKY</SNM>
<X-REF REFID="S0218271808013479AF001"></X-REF>
<X-REF REFID="S0218271808013479AF004"></X-REF>
</AUT>
<AUT>
<FNM>Vl. V.</FNM>
<SNM>KOCHAROVSKY</SNM>
<X-REF REFID="S0218271808013479AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013479AF001">Institute of Applied Physics, 46 Ulyanov st., 603950 Nizhny Novgorod, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808013479AF002">Dublin Institute for Advanced Studies, Dublin 2, <CNY>Ireland</CNY></AFF>
<AFF ID="S0218271808013479AF003">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, D-69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271808013479AF004">Department of Physics, Texas A&#x0026;M University, College Station, TX 77843-4242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2008</RE>
<AC>13 March 2008</AC>
</HIST>
<ABST>
<P>We compare different acceleration mechanisms in application to relativistic jets and show that the converter mechanism, suggested recently, is the least sensitive to the geometry of the magnetic field in accelerators, and can routinely operate up to cosmic-ray energies close to the fundamental limit. The converter mechanism utilizes multiple conversions of charged particles into neutral ones (protons to neutrons and electrons/positrons to photons) and back by means of photon-induced reactions or inelastic nucleon-nucleon collisions. It works efficiently both in relativistic shocks and in shear flows under the conditions typical for active galactic nuclei, gamma-ray bursts, and microquasars, where it often outperforms the standard diffusive shock acceleration. The main advantages of the converter mechanism in such environments are that it greatly diminishes particle losses downstream and avoids the reduction in the energy gain factor, which normally takes place due to the highly collimated distribution of accelerated particles. We also discuss the properties of gamma-ray radiation, which accompanies acceleration of cosmic rays via the converter mechanism and can provide evidence for the latter. In particular, we point out that the opening angle of the radiation beam-pattern is different at different photon energies, which is relevant to the observability of gamma-ray sources as well as to their timing properties.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>nonthermal radiation</KWD>
</KWDG>
</FRONT>
</ART>
