<ART ID="01353" PID="1710" JID="142" BPAGE="1889" EPAGE="1894" PII="S0218271808013534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAY EMISSION FROM MASSIVE STAR FORMING REGIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. T.</FNM>
<SNM>ARAUDO</SNM>
<EAD>aaraudo@fcaglp.unlp.edu.ar</EAD>
<X-REF REFID="S0218271808013534AF001"></X-REF>
<X-REF REFID="S0218271808013534AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. E.</FNM>
<SNM>ROMERO</SNM>
<EAD>romero@fcaglp.unlp.edu.ar</EAD>
<X-REF REFID="S0218271808013534AF001"></X-REF>
<X-REF REFID="S0218271808013534AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013534AF001">Instituto Argentino de Radioastronom&#x00ED;a, C.C.5, (1894) Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S0218271808013534AF002">Facultad de Cs. Astron&#x00F3;micas y Geof&#x00ED;sicas, Universidad Nacional de La Plata, Paseo del Bosque, 1900 La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>BOSCH-RAMON</SNM>
<EAD>Valenti.Bosch-Ramon@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013534AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013534AF003">Max Planck Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg 69117, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>PAREDES</SNM>
<EAD>jmparedes@ub.edu</EAD>
<X-REF REFID="S0218271808013534AF004"></X-REF>
</AUT>
<AFF ID="S0218271808013534AF004">Departament d'Astronomia i Meteorologia, Universitat de Barcelona, Mart&#x00ED; i Franqu&#x00E8;s 1, 08028, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
<RV>13 March 2008</RV>
<AC>14 March 2008</AC>
</HIST>
<ABST>
<P>Recent radio observations support a picture for star formation where there is accretion of matter onto a central protostar with the ejection of molecular outflows that can affect the surrounding medium. The impact of a supersonic outflow on the ambient gas can produce a strong shock that could accelerate particles up to relativistic energies. Strong evidence for this has been the detection of nonthermal radio emission coming from the jet termination region of some young massive stars. In the present contribution, we study the possible high-energy emission due to the interaction of relativistic particles, electrons and protons, with the magnetic, photon and matter fields inside a giant molecular cloud. Electrons lose energy via relativistic Bremsstrahlung, synchrotron radiation and inverse Compton interactions, and protons cool mainly through inelastic collisions with atoms in the cloud. We conclude that some massive young stellar objects (YSOs) might be detectable at gamma-rays by next generation instruments, both satellite-borne and ground based.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray emission</KWD>
<KWD>massive stars</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
