<ART ID="01356" PID="1710" JID="142" BPAGE="1909" EPAGE="1915" PII="S021827180801356X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYDRODYNAMICS OF INTERACTION OF PULSAR AND STELLAR WINDS AND ITS IMPACT ON THE HIGH ENERGY RADIATION OF BINARY PULSAR SYSTEMS</MTI>
<RTI>Hydrodynamics of Interaction of Pulsar and Stellar Winds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. V.</FNM>
<SNM>KHANGULYAN</SNM>
<EAD>dmitry.khangulyan@mpi-hd.mpg.de</EAD>
<X-REF REFID="S021827180801356XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801356XAF001">Max-Planck Institute fur Kernphysik, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>F. A.</FNM>
<SNM>AHARONIAN</SNM>
<X-REF REFID="S021827180801356XAF002"></X-REF>
<X-REF REFID="S021827180801356XAF003"></X-REF>
</AUT>
<AFF ID="S021827180801356XAF002">Dublin Institute for Advanced Studies, Dublin 2, <CNY>Ireland</CNY></AFF>
<AFF ID="S021827180801356XAF003">Max-Planck Institute fur Kernphysik, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>S. V.</FNM>
<SNM>BOGOVALOV</SNM>
<X-REF REFID="S021827180801356XAF004"></X-REF>
</AUT>
<AFF ID="S021827180801356XAF004">Moscow Engineering Physics Institute (State University), Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A. V.</FNM>
<SNM>KOLDOBA</SNM>
<X-REF REFID="S021827180801356XAF005"></X-REF>
</AUT>
<AFF ID="S021827180801356XAF005">Institute for Mathematical Modeling RAS, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>G. V.</FNM>
<SNM>USTYUGOVA</SNM>
<X-REF REFID="S021827180801356XAF006"></X-REF>
</AUT>
<AFF ID="S021827180801356XAF006">Keldysh Institute of Applied Mathematics RAS, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2008</RE>
<AC>7 April 2008</AC>
</HIST>
<ABST>
<P>The hydrodynamics of the interaction of pulsar and stellar winds in binary systems harboring a pulsar and its impact on the nonthermal radiation of the binary pulsar PSR B1259-63/SS2883 is discussed. The collision of an ultrarelativistic pulsar wind with a nonrelativistic stellar outflow results in significant bulk acceleration of the shocked material from the pulsar wind. Already at distances comparable to the size of the binary system, the Lorentz factor of the shocked flow can be as large as <F>&#x03B3; ~ 4</F>. This results in significant anisotropy of the inverse Compton radiation of accelerated electrons. Because of the Doppler boosting of the produced radiation, one should expect a variable gamma-ray signal from the system. In particular, this effect may naturally explain the reported tendency of a decrease of TeV gamma-ray flux close to the periastron. The modeling of the interaction of pulsar and stellar winds allows self-consistent calculations of adiabatic losses. Our results show that adiabatic losses dominate over the radiative losses. These results have direct impact on the orbital variability of radio, X-ray and gamma-ray signals detected from the binary pulsar PSR B1259-63/SS2883.</P>
</ABST>
<KWDG>
<KWD>HD</KWD>
<KWD>shock waves</KWD>
<KWD>pulsars</KWD>
<KWD>binaries</KWD>
</KWDG>
</FRONT>
</ART>
