<ART ID="01363" PID="1710" JID="142" BPAGE="1961" EPAGE="1967" PII="S0218271808013637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC RECONNECTION AT THE TERMINATION SHOCK OF A STRIPED PULSAR WIND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J&#x00C9;R&#x00D4;ME</FNM>
<SNM>P&#x00C9;TRI</SNM>
<EAD>petri@newb6.u-strasbg.fr</EAD>
<X-REF REFID="S0218271808013637AF001"></X-REF>
</AUT>
<AUT>
<FNM>YURI</FNM>
<SNM>LYUBARSKY</SNM>
<X-REF REFID="S0218271808013637AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013637AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271808013637AF002">Department of Physics, Ben-Gurion University, Beer-Sheva, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
<AC>27 February 2008</AC>
</HIST>
<ABST>
<P>Most of the rotational luminosity of a pulsar is carried away by a relativistic magnetized wind in which the matter energy flux is negligible compared to the Poynting flux. However, observations indicate that most of the Poynting flux is eventually converted into ultrarelativistic particles. The mechanism responsible for this transformation remains poorly understood. Near the equatorial plane of an obliquely rotating pulsar magnetosphere, the magnetic field reverses polarity with the pulsar period, forming a wind with oppositely directed field lines, called a striped wind.</P>
<P>We study the conditions required for magnetic energy release at the termination shock of the striped pulsar wind. Magnetic reconnection is considered via analytical methods and 1D relativistic PIC simulations. An analytical condition on the upstream parameters for partial and full magnetic reconnection is derived from the conservation laws of energy, momentum and particle number density across the relativistic shock. Furthermore, by using a 1D relativistic PIC code, we study in detail the reconnection process at the termination shock for different upstream Lorentz factors and magnetizations, and find good agreement with our analytical criterion. Thus, alternating magnetic fields annihilate easily at relativistic highly magnetized shocks. We apply our criterion for dissipation to deduce bounds on the pair multiplicity, &#x03BA;, in the pulsar wind.</P>
</ABST>
<KWDG>
<KWD>Pulsars</KWD>
<KWD>plasmas</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>magnetic reconnection</KWD>
<KWD>PIC simulations</KWD>
</KWDG>
</FRONT>
</ART>
